@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#FFF}hr{display:none}img{vertical-align:bottom}body{color:#000;background-color:#FFF;font-size:14px;-webkit-text-size-adjust:100%}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}.cf:before,.cf:after{content:" ";display:table}.cf:after{clear:both}.cf{*zoom:1}*{max-height:999999px}body{font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}

/*----=======[[Default]]=======----*/

html{
    font-size: 62.5% !important;   
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 100;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 200;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 300;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}
@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
::selection {
	background: #000;
	color: #fff;
}
::-moz-selection {
    background: #000;
    color:#fff;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	max-height: 999999px;
    outline:none;
}
*:focus{
    outline: none;
}
button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    appearance: none;
}
#sub #loading{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background: #000;
	z-index: 150000;
    transition: all .3s ease;
}
#sub #loading.active{
    width: 0;
}
#sub #subInCont{
    opacity: 0;
    transition: all .4s ease; 
    transform: translateX(20px);
}
#sub #subInCont.active{
    opacity: 1;
    transform: translateX(0px);
}
.movBtn{
    display: none;
}
.standBy{
    pointer-events: none;
    opacity: .6;
}

/*----▽▼BACKGROUND/COLOR-00▼▽----*/
.subColor00:before,.subColor00 #footTxt { background: #b5b5b6; }
.subColor00:after { background: #a3a3a3; }
/*----▽▼BACKGROUND/COLOR-01▼▽----*/
.subColor01:before,.subColor01 #footTxt,.subColor01 #detalCharaList { background: #f47e00; }
.subColor01:after { background: #ff8e16; }
.subColor01 #charaPrfArea > dl dt,.subColor01 #cnBox > span{ color: #ff8e16; }
.subColor01 #charaPrfArea,.subColor01 #detalCharaList,.subColor01 #detalCharaList a{ color:#000; }
/*----▽▼BACKGROUND/COLOR-02▼▽----*/
.subColor02:before,.subColor02 #footTxt,.subColor02 #detalCharaList { background: #890b84; }
.subColor02:after { background: #ae49aa; }
.subColor02 #charaPrfArea > dl dt,.subColor02 #cnBox > span{ color: #ae49aa; }
.subColor02 #charaPrfArea,.subColor02 #detalCharaList,.subColor02 #detalCharaList a{ color:#fff; }
/*----▽▼BACKGROUND/COLOR-03▼▽----*/
.subColor03:before,.subColor03 #footTxt,.subColor03 #detalCharaList { background: #2a4198; }
.subColor03:after { background: #566ab8; }
.subColor03 #charaPrfArea > dl dt,.subColor03 #cnBox > span{ color: #566ab8; }
.subColor03 #charaPrfArea,.subColor03 #detalCharaList,.subColor03 #detalCharaList a{ color:#fff; }
/*----▽▼BACKGROUND/COLOR-04▼▽----*/
.subColor04:before,.subColor04 #footTxt,.subColor04 #detalCharaList { background: #d41624; }
.subColor04:after { background: #e94f5a; }
.subColor04 #charaPrfArea > dl dt,.subColor04 #cnBox > span{ color: #e94f5a; }
.subColor04 #charaPrfArea,.subColor04 #detalCharaList,.subColor04 #detalCharaList a{ color:#000; }
/*----▽▼BACKGROUND/COLOR-05▼▽----*/
.subColor05:before,.subColor05 #footTxt,.subColor05 #detalCharaList { background: #f6da06; }
.subColor05:after { background: #f3d00d; }
.subColor05 #charaPrfArea > dl dt,.subColor05 #cnBox > span{ color: #f6da06; }
.subColor05 #charaPrfArea,.subColor05 #detalCharaList,.subColor05 #detalCharaList a{ color:#000; }
/*----▽▼BACKGROUND/COLOR-06▼▽----*/
.subColor06:before,.subColor06 #footTxt,.subColor06 #detalCharaList { background: #008842; }
.subColor06:after { background: #179554; }
.subColor06 #charaPrfArea > dl dt,.subColor06 #cnBox > span{ color: #179554; }
.subColor06 #charaPrfArea,.subColor06 #detalCharaList,.subColor06 #detalCharaList a{ color:#fff; }
/*----▽▼BACKGROUND/COLOR-07▼▽----*/
.subColor07:before,.subColor07 #footTxt,.subColor07 #detalCharaList { background: #b5b6b6; }
.subColor07:after { background: #c6c6c6; }
.subColor07 #charaPrfArea > dl dt,.subColor07 #cnBox > span{ color: #c6c6c6; }
.subColor07 #charaPrfArea,.subColor07 #detalCharaList,.subColor07 #detalCharaList a{ color:#000; }
/*----▽▼BACKGROUND/COLOR-08▼▽----*/
.subColor08:before,.subColor08 #footTxt,.subColor08 #detalCharaList { background: #e1e1e1; }
.subColor08:after { background: #fff; }
.subColor08 #charaPrfArea > dl dt,.subColor08 #cnBox > span{ color: #fff; }
.subColor08 #charaPrfArea,.subColor08 #detalCharaList,.subColor08 #detalCharaList a{ color:#000; }
/*----▽▼BACKGROUND/COLOR-09▼▽----*/
.subColor09:before,.subColor09 #footTxt,.subColor09 #detalCharaList { background: #465daa; }
.subColor09:after { background: #6779b5; }
.subColor09 #charaPrfArea > dl dt,.subColor09 #cnBox > span{ color: #6779b5; }
.subColor09 #charaPrfArea,.subColor09 #detalCharaList,.subColor09 #detalCharaList a{ color:#fff; }
/*----▽▼BACKGROUND/COLOR-10▼▽----*/
.subColor10:before,.subColor10 #footTxt,.subColor10 #detalCharaList { background: #191818; }
.subColor10:after { background: #353333; }
.subColor10 #charaPrfArea > dl dt,.subColor10 #cnBox > span{ color: #000; }
.subColor10 #charaPrfArea,.subColor10 #detalCharaList,.subColor10 #detalCharaList a{ color:#fff; }